Subject: Re: [lojban] Bad copy of grammar reference book

From: Edward Cherlin <[email-masked]>
Date: Tue, 19 Jun 2001 10:51:54 -0700

At 07:52 AM 6/19/2001, Lionel Vidal wrote:

>Hello,
>
>Some months ago I bought from amazon.com the reference grammar book, but
>unfortunately some of the pages were half printed or not at all. I am not
>sure, but I thought there had been an offer on this list to send individual
>pages in PDF format from the book master. Is that still true? And how to
>proceed then?
>
>Best wishes,
>Lionel.
>
>PS: just in case, my bad pages are numbered 18, 130, 374, 389 and 454

Is this perhaps why Amazon has not filled my more recent order for The Book?